package com.hzya.frame.sysnew.application.apiAuth.entity;

import com.hzya.frame.web.entity.BaseEntity;

import java.util.List;

/**
 * 三方调用系统表(SysApplicationApiAuth)实体类
 *
 * @author makejava
 * @since 2023-09-22 16:24:48
 */
public class SysApplicationApiAuthDto   {
 
  /**  三方调用系统 */
   private List<SysApplicationApiAuthEntity> apiAuths;

   private String appId;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public List<SysApplicationApiAuthEntity> getApiAuths() {
        return apiAuths;
    }

    public void setApiAuths(List<SysApplicationApiAuthEntity> apiAuths) {
        this.apiAuths = apiAuths;
    }
}

